### Welcome to Duo Trials by Project Zaero.
- This rundown is designed for duo play, starting with beginner difficulty leading into extreme intensity expeditions. Please report any issues you find to Project Zaero#9999 on Discord.

Features:
- Verified duo clearable expeditions.
- Progressively more challenging expeditions. A tier starts off beginner friendly, while E tier will challenge even the top 0.1% of duos.
- 5 Expeditions currently available.
- Main objectives are relatively easy, while sectors provide a significant challenge on *all* levels.
- The first expedition of each tier will contain only vanilla enemies.


## Vanilla enemy rebalances & reworks.
Striker: Unchanged.<br>
Shooter: Damage increased 5% -> 8%. Adjusted homing properties, longer cooldown between shots.<br>
Hybrid: Damage increased 4% -> 6%. Barrage pattern reworked.<br>
Giant Striker: Adjusted stagger & limb health breakpoints.<br>
Giant Shooter: Removed.<br>
Charger: Tentacle nerfed 18% -> 16%, punch buffed 4% -> 6%. Much more stagger resistant.<br>
Giant Charger: Animation speed upscaled proportionate to their size, so they no longer animate in slow motion. Greatly increased stagger resistance and limb health.<br>
Tank: Adjusted weakspot health values. Increased aggression.<br>
Birthers: Adjusted weakspot health values. Significantly reduced animation speed.<br>
Child Striker: Dies instantly to any damage. Moves much slower.<br>
Spitters: Damage 4% -> 5%.<br>
Shadow: No longer react to movement unless you are very close, but instead wake up to flashlights. Significantly faster with reduced health.<br>
Giant Shadow: Same detection behavior as small shadows. Retro/R2 style aggression but worse.<br>
Shadow Scout: Adjusted detection cycle. Model fixed to be a shooter model.<br>

## Other notable changes.
- Infection health decay rate increased by 25%.
- "Armor" (white hitmarkers) on boss enemies now deals 35% damage instead of 0.0001% damage. If they're low, shoot them anywhere!
- Pouncers no longer have armor.
- Chargers have a critical point at the center of their chest, and take critical damage to their back, with an "occiput" style center of back super damage bonus.
- Foam on the floor is massively improved for stalling enemies.
- Custom syringes with special properties spawn on most levels. Try them out!
- Bio-Tracker has color coded enemy tags, with varying icons to make special enemy variants stick out.
- Resources and consumables can be dropped back into containers to assist in planning out encounters.
- Health Regen Cap 20% -> 25%, medipack healing 20% -> 25%.
- Some levels have enemies that inflict status effects, including Bleed and Infection. If you have the "Bleeding!" status effect, medkits and regeneration effects from syringes will stop the bleeding instantly.
- If you see a shooter fire blue projectiles, you're already dead.

# Release Notes:
`V0.1.5`
- D1 Adjustments.
  * Fixed an issue where a wave was spawning earlier than intended.
  * Added Extreme objective.
  * Giant Shadows now use the proper tentacle.

- E1 added.
  * Testing team could not clear it before release.

- Hatchet adjusted.
  * Minimum damage 7 -> 8, Stagger 7-15 -> 8-20, charge time 1.2 -> 0.6.

`V0.1.3`
- D1 "Hazard" available.

`V0.1.2`
- C1 "Cycle" available.
- ??? available.
- Removed unintentional Elite Strikers and Brawlers in A1 Overload.
- Reduced recoil on the Assault Rifle and The Grinder.

`V0.1.1`
- Fixed missing gear models.

`V0.1.0`
- Relaunch version.
  * Old expeditions removed entirely.
  * A1 "Escort" available.
  * B1 "Burnout" available.
  * Gear swapped from Fatal Experiment 2 to Redemption gear.

`V0.0.1`
- Initial launch.
  * A1 "Synergy" available.
  * A2 "Divided" available.